version: 1.156.266
files:
  - url: LingJing-1.156.266-linux-x86_64.AppImage
    sha512: JDo3yd+p5yKc91N2VfZ8BlHCkSXxApHW9uaOq1MdrIcssljL0hQLNS+Upaw8eZv9lDG0ub/I3GMfSQQ8Pnr/Vw==
    size: 191100815
  - url: LingJing-1.156.266-linux-x86_64.deb
    sha512: UIRwjORaGoZIpkoTD8g8FKsnIk2itCg8tqguirjpK6nC2uutcamcNH0PKhrdhsKgg3PXdwbKs5n2byxNkuEqTA==
    size: 189975722
path: LingJing-1.156.266-linux-x86_64.AppImage
sha512: JDo3yd+p5yKc91N2VfZ8BlHCkSXxApHW9uaOq1MdrIcssljL0hQLNS+Upaw8eZv9lDG0ub/I3GMfSQQ8Pnr/Vw==
releaseDate: '2026-08-14T12:06:15.033Z'
